/*
	##    #   ##   # #
	# #  # #  # #  # #
	##   # #  # #   #
	# #  # #  # #   #
	##    #   ##    #

*/

body{
	margin: 0;
	font-family: sans-serif;
	font-size: 14px;
	background: #8b8b8b;
}


/*
	#    ###  # #  # #   ##
	#     #   ###  # #  #
	#     #   ###  ##    #
	#     #   ###  # #    #
	###  ###  # #  # #  ##

*/

#links-wrapper{
	background: #dedde3;
}

#links{
	width: 950px;
	margin: 0 auto;
	padding: 0.5em 0px;
	font-size: small;
}

#links ul {
	list-style-type: none;
	text-align: right;
	margin: 0;
}

#links li {
	display: inline;
	margin: 0 5px;
}

/*
	##    #   # #  # #  ###  ##    ##
	# #  # #  ###  ###  #    # #  #
	##   ###  ###  ###  ##   ##    #
	# #  # #  ###  ###  #    # #    #
	##   # #  # #  # #  ###  # #  ##

*/

#banner-wrapper{
	background: #fff;
	overflow: hidden;
}

#banners{
	width: 950px;
	margin: 0 auto;
}



/*
	# #  ###   #   ##   ###  ##
	# #  #    # #  # #  #    # #
	###  ##   ###  # #  ##   ##
	# #  #    # #  # #  #    # #
	# #  ###  # #  ##   ###  # #

*/

#header-wrapper{
	background: #025d96 url("../img/banner_bg.jpg") repeat-x left 69px;
	min-height: 235px;
}

header{
	width: 950px;
	margin: 0 auto;
}

#banner_sse{
	height: 69px;
}

#banner img{
	box-shadow: 0px 11px 25px #040505;
	width : 950px;
}

/*
	# #   #   # #
	###  # #  # #
	###  ###  # #
	###  # #  # #
	# #  # #   #

*/
nav{
	/*background: #025d96;*/
	background: #525252;
	padding: 10px;
	color: #FFF;
	/*font-weight: bold;*/
}

nav ul{
	list-style-type: none;
	text-align: center;
	margin: 0;
}

nav li{
	display: inline;
	padding: 5px;
	border-right: 2px solid;
}

nav a:link, nav a:visited{
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}

/*
	 ##   #   # #  ###  ###  # #  ###
	#    # #  ###   #   #    ###   #
	#    # #  ###   #   ##   ###   #
	#    # #  ###   #   #    ###   #
	 ##   #   # #   #   ###  # #   #

*/

#content-wrapper{
	background: #FFF;
}

#content{
	/*width: 950px;*/
	max-width: 1000px;
	margin: 0 auto;
	padding: 0px 0px;
}

#content img{
	box-shadow: 0px 11px 25px #040505;	
}

/*
	###   #    #   ###  ###  ##
	#    # #  # #   #   #    # #
	##   # #  # #   #   ##   ##
	#    # #  # #   #   #    # #
	#     #    #    #   ###  # #

*/

#footer-wrapper{
	background: #5f5f5f;
	overflow: hidden;
	border-top: 5px solid #8b8b8b;
}

footer{
	width: 950px;
	margin: 0 auto;
	padding: 0.5em 0px;
	font-size: small;
	color: #8E8E8F;
}

#disclaimer{
	width: 950px;
	margin: 5px auto;
	font-size: 10px;
	color: #fff;
	text-align: center;
}
/*********************************************************************************/
#descrip {
	padding:10px 35px 5px 35px;
	background-color:#e6e6e6;
	text-align:justify;
}

#medio {
	padding:10px 15px 5px 15px;
	background-color:#B05C04;
	color:#fff;
	width:230px;
	font-size:18px;
}

#super {
	padding:10px 15px 5px 15px;
	background-color:#700262;
	color:#fff;
	width:230px;
	font-size:18px;
}

#dist {
	padding:10px 15px 5px 15px;
	background-color:#3C6C44;
	color:#fff;
	width:230px;
	font-size:18px;
}

#info-wrapper {
	background-color:#525252; 
	color:white;
}

#info {
	max-width:950px; 
	margin:auto;
	padding:7px 15px 7px 15px;
	overflow-x:auto;
}

#botonresp  ul{
	list-style-type: none;
	text-align: center;
	margin: 0;
}

#botonresp  li{
	display: inline-block;
	padding: 5px;
}

.wrapper {  
	width: 300px;
}